{
    "variants": {
        "minecraft:textures/entity/axolotl/axolotl_blue.png": "outlined_sprite:minecraft/axolotl/axolotl_blue.png",
        "minecraft:textures/entity/axolotl/axolotl_cyan.png": "outlined_sprite:minecraft/axolotl/axolotl_cyan.png",
        "minecraft:textures/entity/axolotl/axolotl_gold.png": "outlined_sprite:minecraft/axolotl/axolotl_gold.png",
        "minecraft:textures/entity/axolotl/axolotl_wild.png": "outlined_sprite:minecraft/axolotl/axolotl_wild.png",
		"default": "outlined_sprite:minecraft/axolotl/axolotl_lucy.png"
    }
}